Subject: Re: Dedicated agent shifts
From: Deeksha Dadu <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Charlotte Jansen <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Tue, 14 Apr 2020 12:10:30 +0000

Hi Charlotte,

Please ignore the roster with Soban added in it. We had to remove Soban from LMOD because he was struggling to pick up pace on it and fully comprehend the process. I am working on arranging the replacement. Other agents will continue doing OT as was mentioned in the roster.

Thanks

Regards,
Deeksha

From: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, 14 April 2020 at 2:45 PM
To: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Cc: Charlotte Jansen <[email-masked]<mailto:[email-masked]>>, Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "Pritish Nandi (LSM)" <[email-masked]<mailto:[email-masked]>>
Subject: Re: Dedicated agent shifts

Hi Charlotte,

The only change is that Soban is added in it. He started work on Sunday itself and will be working full time everyday on LMOD tickets.

Regards,
Deeksha

Sent from my iPhone

On 14 Apr 2020, at 13:09, Ashish Dabral <[email-masked]<mailto:[email-masked]>> wrote:

Hi Charlotte,

I have attached the revised for the current week for your reference.

Regards,
Ashish Dabral

________________________________
From: "Charlotte Jansen" <[email-masked]<mailto:[email-masked]>>
To: "saurabh" <[email-masked]<mailto:[email-masked]>>, "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Cc: "Deeksha" <[email-masked]<mailto:[email-masked]>>, "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, April 14, 2020 3:53:51 AM
Subject: RE: Dedicated agent shifts

Hi Saurabh,

That’s great, many thanks for that.

Hope you’re keeping well,

Charlotte

Charlotte Jansen​
 |      Customer Support B2B
Les Mills International  |      [email-masked]<mailto:[email-masked]>
www.lesmills.com
<https://watch.lesmillsondemand.com/browse>
<http://www.lesmills.com/>
<https://www.facebook.com/lesmills>
<https://twitter.com/lesmills>
<https://www.linkedin.com/company/les-mills-international>
<https://www.youtube.com/user/lesmillsgroupfitness>
<https://www.instagram.com/lesmillstribe/>
From: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Sent: Saturday, 11 April 2020 5:31 am
To: Ashish Dabral <[email-masked]<mailto:[email-masked]>>; Charlotte Jansen <[email-masked]<mailto:[email-masked]>>
Cc: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>; Pritish Nandi (LSM) <[email-masked]<mailto:[email-masked]>>
Subject: Re: Dedicated agent shifts

Hi Charlotte,

I hope you are well.

You would notice in the new schedule shared by Ashish, we have extended the hours of all agents to more than cover for lost hours of Pritish.

We have also additionally planned an agent "Sovan" to start working on LMOD tickets starting Monday.

Additionally we've extended Russian Agent Olesia to work for an extra month (at our costs) which will also help great deal with LMOD (after her initial contract ends on 30th April).

I hope this helps. I am available to speak on phone any time you wish to discuss this.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Sent: 09 April 2020 6:58 PM
To: Charlotte Jansen <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; Deeksha Dadu <[email-masked]<mailto:[email-masked]>>; Pritish Nandi (LSM) <[email-masked]<mailto:[email-masked]>>
Subject: Re: Dedicated agent shifts

Hi Charlotte,

Please find the attached revised roster for current week.Also, I have attached roster for next week.

Regards,
Ashish Dabral

________________________________
From: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
To: "Charlotte Jansen" <[email-masked]<mailto:[email-masked]>>
Cc: "saurabh" <[email-masked]<mailto:[email-masked]>>, "Deeksha" <[email-masked]<mailto:[email-masked]>>, "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, April 7, 2020 6:09:27 PM
Subject: Re: Dedicated agent shifts

Hi Charlotte,

Please find the attached revised roster for current week.Also, I have attached roster for next week.

Regards,
Ashish Dabral

________________________________
From: "Charlotte Jansen" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, April 7, 2020 2:25:28 PM
Subject: RE: Dedicated agent shifts

HI Ashish,

Are you able to send me the week of the 13th April please?  We’re just wondering what cover is going to be like over Easter.

Thanks

Charlotte

Charlotte Jansen​
 |
Customer Support B2B
Les Mills International
 |
[email-masked]<mailto:[email-masked]>
www.lesmills.com<http://www.lesmills.com>
<https://watch.lesmillsondemand.com/browse>
<https://watch.lesmillsondemand.com/browse>
<http://www.lesmills.com/>
<http://www.lesmills.com/>
<https://www.facebook.com/lesmills>
<https://www.facebook.com/lesmills>
<https://twitter.com/lesmills>
<https://twitter.com/lesmills>
<https://www.linkedin.com/company/les-mills-international>
<https://www.linkedin.com/company/les-mills-international>
<https://www.youtube.com/user/lesmillsgroupfitness>
<https://www.youtube.com/user/lesmillsgroupfitness>
<https://www.instagram.com/lesmillstribe/>
<https://www.instagram.com/lesmillstribe/>

From: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Sent: Saturday, 4 April 2020 9:34 pm
To: Charlotte Jansen <[email-masked]<mailto:[email-masked]>>
Cc: saurabh <[email-masked]<mailto:[email-masked]>>; Deeksha <[email-masked]<mailto:[email-masked]>>; Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Subject: Dedicated agent shifts

Hi Charlotte,

Attached is the roster for the agents working for Les Mills.

Note: All shift timings mentioned are in IST.

Do let me know if you need anything else.

Regards,
Ashish Dabral

<Revised Roster 12th to 19th April.xlsx>